<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>Перезвоны неба</movement-title>
  <identification>
    <creator type="composer">А.Свиридченко</creator>
    <creator type="lyricist">А.Чепуренко</creator>
    <encoding>
      <software>Finale 2014 for Windows</software>
      <software>Dolet Light for Finale 2014</software>
      <encoding-date>2019-11-24</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
      <supports element="accidental" type="yes"/>
      <supports element="beam" type="yes"/>
      <supports element="stem" type="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.2319</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1643</page-height>
      <page-width>1161</page-width>
      <page-margins type="both">
        <left-margin>140</left-margin>
        <right-margin>70</right-margin>
        <top-margin>88</top-margin>
        <bottom-margin>88</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>93</system-distance>
      <top-system-distance>65</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.7487</line-width>
      <line-width type="beam">5</line-width>
      <line-width type="staff">0.7487</line-width>
      <line-width type="light barline">0.7487</line-width>
      <line-width type="heavy barline">5</line-width>
      <line-width type="leger">0.7487</line-width>
      <line-width type="ending">1.4583</line-width>
      <line-width type="wedge">1.4583</line-width>
      <line-width type="enclosure">0.7487</line-width>
      <line-width type="tuplet bracket">0.7487</line-width>
      <note-size type="grace">60</note-size>
      <note-size type="cue">60</note-size>
      <distance type="hyphen">120</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.5"/>
    <word-font font-family="Times New Roman" font-size="10.25"/>
    <lyric-font font-family="Times New Roman" font-size="10.25"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="616" default-y="1555" font-size="24" justify="center" valign="top">Перезвоны неба</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="1091" default-y="1485" font-size="12" font-style="italic" justify="right" valign="top">А. Свиридченко</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">MusicXML Part</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>SmartMusic SoftSynth</instrument-name>
        <virtual-instrument/>
      </score-instrument>
      <midi-device>SmartMusic SoftSynth</midi-device>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>53</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure number="1" width="517">
      <print>
        <system-layout>
          <system-margins>
            <left-margin>70</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>140</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>4</divisions>
        <key>
          <fifths>-3</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>4</beats>
          <beat-type>4</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
        <staff-details>
          <staff-size>95</staff-size>
        </staff-details>
      </attributes>
      <sound tempo="60"/>
      <harmony default-y="17">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="129">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-14">up</stem>
        <lyric default-y="-76" number="1" relative-x="5">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">1.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Пе</text>
        </lyric>
        <lyric default-y="-95" number="2" relative-x="5">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">2.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Е</text>
        </lyric>
        <lyric default-y="-119" number="3" relative-x="5">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">3.</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Как</text>
        </lyric>
      </note>
      <note default-x="191">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">рез</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сли</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">б</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">шеп</text>
        </lyric>
      </note>
      <note default-x="246">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">во</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ку</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">та</text>
        </lyric>
      </note>
      <note default-x="299">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-14">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ны</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">пол</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ли</text>
        </lyric>
      </note>
      <harmony default-y="17">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="354">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">не</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">звез</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ве</text>
        </lyric>
      </note>
      <note default-x="437">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ба</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дный</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">тер</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="364">
      <harmony default-y="17">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ра</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">мог</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">и</text>
        </lyric>
      </note>
      <note default-x="62">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дост</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">и</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лист</text>
        </lyric>
      </note>
      <note default-x="110">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">но</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">меть</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ва</text>
        </lyric>
      </note>
      <note default-x="158">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">зву</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дар</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">пов</text>
        </lyric>
      </note>
      <harmony default-y="17">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="207">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ча</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ре</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сю</text>
        </lyric>
      </note>
      <note default-x="285">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ли,</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">чи</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ду</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="334">
      <print new-system="yes">
        <system-layout>
          <system-distance>156</system-distance>
        </system-layout>
      </print>
      <note default-x="96">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-14">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">по</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">он</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">о</text>
        </lyric>
      </note>
      <note default-x="130">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-14">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">че</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">бы</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">за</text>
        </lyric>
      </note>
      <note default-x="166">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">му</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">рас</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ре</text>
        </lyric>
      </note>
      <note default-x="205">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">же</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ска</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">спа</text>
        </lyric>
      </note>
      <harmony default-y="17">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="247">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лю</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">зал</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сень</text>
        </lyric>
      </note>
      <note default-x="295">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ди</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">нам</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">я,</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="310">
      <harmony default-y="17">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
        <bass>
          <bass-step>D</bass-step>
        </bass>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">э</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">э</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">что</text>
        </lyric>
      </note>
      <note default-x="63">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">той</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">тот</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">приш</text>
        </lyric>
      </note>
      <note default-x="117">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ночь</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">чуд</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ла</text>
        </lyric>
      </note>
      <note default-x="170">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ю</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ный</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">к</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">нам,</text>
        </lyric>
      </note>
      <harmony default-y="17">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="223">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">спа</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ве</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лю</text>
        </lyric>
      </note>
      <note default-x="268">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ли?</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">чер</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дям</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="306">
      <harmony default-y="17">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m7">minor-seventh</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-76" number="1" relative-x="8">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">К</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">нам</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">что</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">чтоб</text>
        </lyric>
      </note>
      <note default-x="75">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">при</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">за</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">из</text>
        </lyric>
      </note>
      <note default-x="120">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-38.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">шел</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ли</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ба</text>
        </lyric>
      </note>
      <note default-x="169">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-38.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Мес</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ко</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">вить</text>
        </lyric>
      </note>
      <harmony default-y="17">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="219">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">си</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">вань</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">греш</text>
        </lyric>
      </note>
      <note default-x="272">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">я,</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">е</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ных</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="365">
      <print new-system="yes">
        <system-layout>
          <system-distance>154</system-distance>
        </system-layout>
      </print>
      <harmony default-y="17">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="94">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">воп</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">вско</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">от</text>
        </lyric>
      </note>
      <note default-x="140">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ло</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лых</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">гре</text>
        </lyric>
      </note>
      <note default-x="187">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">щень</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ну</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">хов</text>
        </lyric>
      </note>
      <note default-x="231">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">е</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ло</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">у</text>
        </lyric>
      </note>
      <harmony default-y="17">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="270">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-48">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Бо</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">не</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">жас</text>
        </lyric>
      </note>
      <note default-x="319">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-52">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">га,</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">бо</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ных</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="312">
      <harmony default-y="17">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">о</text>
        </lyric>
        <lyric default-y="-95" number="2" relative-x="5">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">в</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">миг,</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">не</text>
        </lyric>
      </note>
      <note default-x="75">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">за</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ког</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">мощ</text>
        </lyric>
      </note>
      <note default-x="123">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-48">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ри</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">да</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ный</text>
        </lyric>
      </note>
      <note default-x="171">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лась</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ро</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">мла</text>
        </lyric>
      </note>
      <harmony default-y="17">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="218">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">све</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дил</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">де</text>
        </lyric>
      </note>
      <note default-x="267">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">том</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ся</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">нец</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="274">
      <harmony default-y="17">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1" relative-x="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">млеч</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Аг</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">по</text>
        </lyric>
      </note>
      <note default-x="63">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">на</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">нец</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">се</text>
        </lyric>
      </note>
      <note default-x="104">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">я</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">для</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лил</text>
        </lyric>
      </note>
      <note default-x="142">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">до</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">по</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ся</text>
        </lyric>
      </note>
      <harmony default-y="17">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="180">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-14">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ро</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">бе</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">яс</text>
        </lyric>
      </note>
      <note default-x="224">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-14">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">га.</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ды.</text>
        </lyric>
        <lyric default-y="-119" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лях.</text>
        </lyric>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
